Subject: Re: What's cooking in git.git (Sep 2021, #01; Thu, 2)

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Sep 2021 10:39:33 -0700

Junio C Hamano <[email-masked]> writes:

> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
>
>> On Mon, Sep 06 2021, Carlo Arenas wrote:
>>
>>>> * fs/ssh-signing (2021-08-29) 9 commits
>>...
>>     I'm also interested in this one. My reading of
>>     <[email-masked]> is that the author
>>     plans to re-roll it sometimes around mid-September. I personally punted
>>     on reviewing the current version while waiting for that.
>
> Ouch.  Let's eject it and wait for the promised reroll, then.

Actually, let's not do so immediately.  As I wrote in
https://lore.kernel.org/git/[email-masked]/ I'd like to
wait and decide after seeing how big the fix need to be.

Thanks.